.art-lavori
{
  position: relative;
  height: 873px;
  z-index: 1;
}
.art-lavori-gruppi
{
  position:relative;
  margin-top:10px;
  margin-left:50px;
  width: 900px;  
  height: 51px;
  background-image:url(img/Home/testata/testata_libera.png);
  background-repeat:no-repeat;
}

.art-lavori-sfondo_record
{
  position:relative;
  margin-left:50px;  
  width: 900px;  
  height: 240px;
  background-image:url(img/Home/lavori/sfondo_lavori_menui.jpg);
  background-repeat:no-repeat;
}
.art-lavori-testo-titolo
{
  position:relative;
  margin-left:50px;  
  width: 900px; 
}

.art-lavori-testo-descrizione
{
  position:absolute;
  margin-top:5px;
  margin-left:220px; 
  width: 670px;
  text-align:justify;
  cursor:default;
}
.art-lavori-img
{
  position:absolute;
  margin-top:5px;
  margin-left:5px;
  height: 229px;
  width: 209px;
}

.art-lavori-tabella
{
  position:relative;
  background-color:transparent;
  margin-top: 20px;
  margin-left:50px;
  width: 900px;  
  height: 51px;
  text-align:center;
}
.art-lavori-tabella-pag
{
  position:relative;
  background-color:transparent;
  margin-top: 0px;
  margin-left:50px;
  width: 900px;  
  height: 51px;
  text-align:center;
}











